
Foreman - Bug #987

migration fails when using postgres after #820

06/15/2011 08:38 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: DB migrations   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Feature #820: Add Intel Solaris provisioning support Closed 04/04/2011

Associated revisions

Revision 0b4d9ce1 - 06/15/2011 08:42 AM - Ohad Levy

fixes #987 - migration fails when using postgres after #820

History

#1 - 06/15/2011 08:43 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 0b4d9ce130d2c6bb402e5ae7e675d8315244265e.

#2 - 06/15/2011 08:43 AM - Ohad Levy

- Assignee changed from Paul Kelly to Ohad Levy
